var phpadsbanner = '';

phpadsbanner += '<'+'script language="javascript"><'+'!--\nvar dc=document; if(dc.al';
phpadsbanner += 'l && dc.getElementById){\nvar mjo=Math.floor(Math.random()*77';
phpadsbanner += '77); dc.cookie=\'h2=o; path=/;\'; \nvar ht=dc.body.clientHeight';
phpadsbanner += ';var wt=dc.body.clientWidth;\nif(dc.cookie.indexOf(\'n=vue\')<'+'=';
phpadsbanner += '0 && ht>400 && wt>400 && dc.cookie.indexOf(\'2=o\')>0){\ndc.wri';
phpadsbanner += 'te(\'<'+'scr\'+\'ipt language="javascript" src="http://media.fastc';
phpadsbanner += 'lick.net\');\ndc.write(\'/w/get.media?sid=15873&tm=12&m=4&tp=4&';
phpadsbanner += 'c=\'+mjo+\'"><'+'/scr\'+\'ipt>\');}} // -->\n<'+'/script><'+'div id="beacon';
phpadsbanner += '_278" style="position: absolute; left: 0px; top: 0px; visibi';
phpadsbanner += 'lity: hidden;"><'+'img src=\'http://www.jethit.com/ad/adlog.php?';
phpadsbanner += 'bannerid=278&amp;clientid=214&amp;zoneid=183&amp;source=&amp';
phpadsbanner += ';block=86400&amp;capping=0&amp;cb=38127f7c874cad7d6b0198d74e';
phpadsbanner += 'ba750d\' width=\'0\' height=\'0\' alt=\'\' style=\'width: 0px; heigh';
phpadsbanner += 't: 0px;\'><'+'/div>';

document.write(phpadsbanner);
